<div class="flex flex-col max-w-sm overflow-hidden rounded shadow-lg">
	<a href="{{ path('project_show', { slug: project.slug }) }}"><img class="w-full" src="{{ vich_uploader_asset(project, 'imageFile') | imagine_filter('card') }}" alt="{{ project.title }}"></a>
	<div class="flex-auto px-6 py-4">
		<h3 class="mb-2 text-xl font-medium"><a href="{{ path('project_show', { slug: project.slug }) }}">{{ project.title }}</a></h3>
		<p class="text-gray-700 excerpt-text">{{ project.description|striptags|raw|nl2br }}</p>
	</div>
	<div class="px-6 py-4 space-x-4">
        {% for category in project.categories %}
		    {# <a href="{{ path('project_by_category', { category_name: category.name }) }}" class="inline-block px-3 py-1 text-sm font-semibold text-gray-700 bg-gray-200 rounded-full">{{ category.name }}</a> #}
		    <span class="inline-block px-3 py-1 text-sm font-semibold text-gray-700 bg-gray-200 rounded-full">{{ category.name }}</span>
        {% endfor %}
	</div>
</div>
